View Issue Details

IDProjectCategoryView StatusLast Update
0000012Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version2.4.4 
Fixed in Version2.5 
Summary0000012: droga nr 9, obok Rzeszowa, luka w fakturach i trawa na chodniku
Description

droga nr 9, obok Rzeszowa, luka w fakturach i trawa na chodniku

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach i trawa na chodniku;[05/12/2020 11:03:31] (sec+0010+0000);41859.1;79.9235;2465.44;-0.0838659;-0.147669
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-05 02:09

reporter  

ets2_20201205_110420_00.jpg (159,596 bytes)   
ets2_20201205_110420_00.jpg (159,596 bytes)   

Issue History

Date Modified Username Field Change
2020-12-05 02:09 vladimir New Issue
2020-12-05 02:09 vladimir File Added: bug_20201205_110331_41859_80_2465.jpg
2020-12-05 02:09 vladimir File Added: ets2_20201205_110420_00.jpg
2020-12-19 23:24 michaleczeq Product Version => 2.4.4
2020-12-19 23:24 michaleczeq Description Updated
2020-12-19 23:24 michaleczeq Zawartość bugs.txt => luka w fakturach i trawa na chodniku;[05/12/2020 11:03:31] (sec+0010+0000);41859.1;79.9235;2465.44;-0.0838659;-0.147669
2020-12-19 23:24 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 21:15 michaleczeq Assigned To => michaleczeq
2021-02-27 21:15 michaleczeq Status new => closed
2021-02-27 21:15 michaleczeq Resolution open => fixed
2021-02-27 21:15 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved